Novell GroupWise HTTP POST/GET Request Information Disclosure Vulnerability

Bugtraq ID: 33559
Class: Design Error
CVE: CVE-2009-0274
Remote: Yes
Local: No
Published: Jan 30 2009 12:00AM
Updated: Feb 02 2009 08:39PM
Credit: Adrian Pastor of ProCheckUp
Vulnerable: Novell Groupwise 7.0
Novell Groupwise 6.5
Novell Groupwise 8.0
Novell Groupwise 7.03HP1a
Novell Groupwise 7.03
Novell Groupwise 7.02x
Novell Groupwise 7.01
Not Vulnerable: Novell Groupwise 8.0 HP1
Novell Groupwise 7.03 HP2


 

Privacy Statement
Copyright 2010, SecurityFocus